Support » Plugins » [Plug-in: Jetpack] Unable to update to version 2.8

  • Hello,

    I never had any problem to update this plug-in – until now.

    Here is the error message that I get:

    Mise à jour de l’extension Jetpack par WordPress.com (1/1)
    Téléchargement de la mise à jour depuis https://downloads.wordpress.org/plugin/jetpack.2.8.zip…

    Warning: touch() [function.touch]: Unable to create file /tmp/jetpack.tmp because No such file or directory in /home/darlou5/public_html/darloup.com/blog/wp-admin/includes/file.php on line 155

    Warning: unlink(/tmp/jetpack.tmp) [function.unlink]: Operation not permitted in /home/darlou5/public_html/darloup.com/blog/wp-admin/includes/file.php on line 479
    Une erreur est survenue pendant la mise à jour de Jetpack par WordPress.com : Le téléchargement a échoué. Impossible d’ouvrir le gestionnaire de fopen() pour /tmp/jetpack.tmp

    I know it’s in French, but the error messages are in English.

    Is there something wrong with my site or is there something wrong with this Jetpack update?

    With my anticipated thanks,

    Henry

    [Moderator Note: No bumping. If it’s that urgent, consider hiring someone instead.]

  • The topic ‘[Plug-in: Jetpack] Unable to update to version 2.8’ is closed to new replies.